VMTKPETERRESURFACE(1)

NAME
vmtkpeterresurface - vmtk script vmtkpeterresurface

DESCRIPTION
Automatic piping vmtkPeterResurface Parsing options vmtkPeterResurface

vmtkPeterResurface : Custom module for resurfacing vessel following

    computational stenosis

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the input surface

-otransform Transform (vtkTransform,1): the transform of the

    clipped surface